	#nav img {
		border: 1px solid #333;
		}
		
	#nav ul {
        margin: 0 0 0 1em;
        padding: 0;
		}
		
.arealinks {
	margin: 25px auto;
	width: 350px;
	border: 1px solid #66c;
	}

	.arealinks li {
		font-size: 11px;
		}
	.arealinks ul {
		margin: 0px 5px 5px 37px;
		padding-bottom: 10px;
		}
		
	.arealinks img {
		margin-top: -17px;
		position: relative;
		z-index: 100;
		}


.hilite {
	border: 1px solid #666;
	width: 203px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 191px;
	}


html>body .hilite {
	width: 191px;
	} 


.boxed {
	border: 1px solid #999;
	width: 203px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 191px;
	}

html>body .boxed {
	width: 191px;
	} 

html>body div.boxed:hover, html>body div.arealinks:hover {
	background: #f9f9ff;
	border: 1px solid #99c;
	}
